<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Bokeh Plot</title>
    <script type="text/javascript" src="https://cdn.bokeh.org/bokeh/release/bokeh-2.4.3.min.js"></script>
    <script type="text/javascript" src="https://cdn.bokeh.org/bokeh/release/bokeh-widgets-2.4.3.min.js"></script>
    <script type="text/javascript">
        Bokeh.set_log_level("info");
    </script>
  </head>
  <body>
    <div class="bk-root" id="f44eacb3-e00b-47fd-af79-efada1880f0c" data-root-id="1004"></div>
  
    <script type="application/json" id="1005">
      {"108da5a7-38d2-4c9d-ac66-c315d9f08444":{"defs":[],"roots":{"references":[{"attributes":{"height":100,"text":"\n        &lt;p&gt;Stats for the year: 2002&lt;/p&gt;\n        &lt;p&gt;&lt;strong&gt;Club: &lt;/strong&gt;Sporting CP&lt;/p&gt; \n        &lt;p&gt;&lt;strong&gt;Total Goal: &lt;/strong&gt;5&lt;/p&gt; \n        &lt;div&gt;\n            &lt;h1&gt;Venue&lt;/h1&gt;\n            &lt;p&gt;&lt;strong&gt;Home : &lt;/strong&gt;4 goals&lt;/p&gt; \n            &lt;p&gt;&lt;strong&gt;Away : &lt;/strong&gt;1 goals&lt;/p&gt; \n        &lt;/div&gt;\n        &lt;div&gt;\n            &lt;h1&gt;Opponent&lt;/h1&gt;\n            &lt;p&gt;&lt;strong&gt;Moreirense FC&lt;/strong&gt;2 goals&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Boavista FC&lt;/strong&gt;1 goals&lt;/p&gt;&lt;p&gt;&lt;strong&gt;CD Estarreja&lt;/strong&gt;1 goals&lt;/p&gt; \n        &lt;/div&gt;\n        &lt;div&gt;\n            &lt;h1&gt;Playing_Position&lt;/h1&gt;\n            &lt;p&gt;&lt;strong&gt;Left Wing&lt;/strong&gt;5 goals&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Center Forward&lt;/strong&gt;0 goals&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Right Wing&lt;/strong&gt;0 goals&lt;/p&gt;\n        &lt;/div&gt;\n        &lt;div&gt;\n            &lt;h1&gt;Goal_assist&lt;/h1&gt;\n            &lt;p&gt;&lt;strong&gt;Carlos Martins&lt;/strong&gt;2 goals&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Rui Jorge&lt;/strong&gt;1 goals&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Solo&lt;/strong&gt;1 goals&lt;/p&gt; \n        &lt;/div&gt;\n        &lt;div&gt;\n            &lt;h1&gt;Type&lt;/h1&gt;\n            &lt;p&gt;&lt;strong&gt;Right-footed shot&lt;/strong&gt;2 goals&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Header&lt;/strong&gt;1 goals&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Solo run&lt;/strong&gt;1 goals&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Left-footed shot&lt;/strong&gt;1 goals&lt;/p&gt;\n        &lt;/div&gt;\n    ","width":200},"id":"1002","type":"Div"},{"attributes":{"options":["2002","2003","2004","2005","2006","2007","2008","2009","2010","2011","2012","2013","2014","2015","2016","2017","2018","2019","2020","2021","2022","2023"],"title":"Option:","value":"2002"},"id":"1003","type":"Select"},{"attributes":{"children":[{"id":"1003"},{"id":"1002"}]},"id":"1004","type":"Column"}],"root_ids":["1004"]},"title":"Bokeh Application","version":"2.4.3"}}
    </script>
    <script type="text/javascript">
      (function() {
        const fn = function() {
          Bokeh.safely(function() {
            (function(root) {
              function embed_document(root) {
              const docs_json = document.getElementById('1005').textContent;
              const render_items = [{"docid":"108da5a7-38d2-4c9d-ac66-c315d9f08444","root_ids":["1004"],"roots":{"1004":"f44eacb3-e00b-47fd-af79-efada1880f0c"}}];
              root.Bokeh.embed.embed_items(docs_json, render_items);
              }
              if (root.Bokeh !== undefined) {
                embed_document(root);
              } else {
                let attempts = 0;
                const timer = setInterval(function(root) {
                  if (root.Bokeh !== undefined) {
                    clearInterval(timer);
                    embed_document(root);
                  } else {
                    attempts++;
                    if (attempts > 100) {
                      clearInterval(timer);
                      console.log("Bokeh: ERROR: Unable to run BokehJS code because BokehJS library is missing");
                    }
                  }
                }, 10, root)
              }
            })(window);
          });
        };
        if (document.readyState != "loading") fn();
        else document.addEventListener("DOMContentLoaded", fn);
      })();
    </script>
  </body>
</html>